#slider_container_1 { float: left; padding: 0; width: 923px; height: 335px; position: relative; 	z-index: 51;}

#SliderName{
	width: 928px;
	height: 335px;
	margin: auto;
	z-index: 52;
}

.SliderNamePrev{
	/*background: url(../img/left.gif) no-repeat center center;
	width: 24px;
	height: 24px;
	display: block;
	position: absolute;
	top: 138px;
	left: 10px;
	text-decoration: none;*/
}

.SliderNameNext{
	/*background: url(../img/right.gif) no-repeat center center;
	width: 24px;
	height: 24px;
	display: block;
	position: absolute;
	top: 138px;
	right: 10px;
	text-decoration: none;*/
}

.SliderNameDescription{
	font-size: 10px;
	color: #FFFFFF;
	text-align: left;
	padding: 0;
	z-index: 53;
}

.SliderNameDescription2 h2{
	padding: 25px 25px 10px;
	z-index: 54;
	
}

.SliderNameDescription2 p{
	font-size: 12px; 
	color: #FFFFFF;
	text-align: left;
	padding: 10px 25px;
	z-index: 55;

}

.spotlight #wrapper#examples_outer #slider_container_1 #SliderName img{
	height: 335px;
	width: 928px;
		z-index: 56;

}

#SliderNameNavigation { margin: 0; height: 30px; text-align: center; background: #613A5C; position: absolute; right: -30px; top: 280px; 
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px; }

#SliderNameNavigation a:link, #SliderNameNavigation a:active, #SliderNameNavigation a:visited, #SliderNameNavigation a:hover{
	margin: 0 2px;
	background: url(../images/slider-off.gif) no-repeat center center;
	font-size: 0px;
	line-height: 0px;
	padding: 12px;
	text-decoration: none;
}

#SliderNameNavigation a.active:link, #SliderNameNavigation a.active:active, #SliderNameNavigation a.active:visited, #SliderNameNavigation a.active:hover{
	background: url(../images/slider-on.gif) no-repeat center center;
}